Opencart eklentisi


#1

Selamlar. Projekod tarafından yapılan bulutfon eklentisinde siteye göre numara seçme özelliği var mı? Santralde 3 numara vardır mesela. Onların içinden biri eklentiyi yüklediğimiz siteye aittir. Bu tarz bir durumu deneyen oldu mu? İki opencart sitem var. Bu sitelerin santralde ayrı ayrı numaraları var. İkisine de kendi numarasını ve mesaj başlıklarını atayarak ayarlama yapabilir miyim?


#2

@serhan merhaba,

Çok değişik bir noktaya değindin. SMS tarafında, eklentinin ayarlarından başlığı setliyorsun diye biliyorum. Ancak gelen giden aramalarda sadece şu numaraya göre göster gibisinden bir ayar var mı bilmiyorum. Çok değişik bir talep olmuş. Konu hakkında, eklentiyi geliştiren @aligundogdu daha doğru bilgi verecektir.

Kolay gelsin.


#3

@serhan bey @onurozgurozkan 'ın da dediği gibi çok yerinde bir istek olmuş,

cdr apisi https://github.com/bulutfon/documents/blob/master/API/endpoints/cdr.md aranan numaraya göre filtreleme yapmaya olanak sağlıyor,

şu an sms başlığı seçerek farklı istediğiniz sms hesabını kullanabiliyorsunuz,
bunun yanına görmek istediğiniz telefon numaranızı da seçebileceğiniz bir alan ekleyeceğiz.

geri bildirim için teşekkürler.


#4

@aligundogdu Bir değilden birden fazla numarayı desteklerse daha iyi olabilir. Bazı müşterilerde 3 numara var ama iki tanesini aynı site için e-ticaret olarak kullanıyor olabiliyor.


#5

Bu kadar hızlı cevaplar alacağımı hiç düşünmemiştim :smile:
Zaten numara seçimi eklenirse tam olacak gibi duruyor.
Teşekkürler…


#6

@aligundogdu gördüğüm kadarıyla özelliği eklemeye başlamışsınız.

İzninle bir sorum olacak. Opencart kullanıcıları güncellemeyi nasıl yapacak? Wordpress eklentileri gibi yeni versiyon bilgisini kendisi mi verip, otomatik FTP’den mi indiriyor? Yoksa manuel herkes takip edip WHMCS gibi FTP’den kendisi mi upload ediyor?

Ona göre yeni versiyon çıkınca Opencart kullanan müşterilerimize bilgi vermem gerekiyor.


#7

@onurozgurozkan özelliği tamamladık, @serhan bey indirip kullanabilirsiniz.

maalesef opencart kendi eklentisini kendisi güncelleyemiyor çünkü çok gelişmiş bir eklenti paketi yok,
son yeni gelen vmod özelliği de stabil çalışmıyor, o yüzden kullanıcıların en güncel dosyayı yeniden indirip, zipli dosyadan çıkarıp ftp ile upload etmeleri gerekiyor.